<ART ID="01687" PID="1912" JID="143" BPAGE="2400" EPAGE="2409" PII="S0218301310016879" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Production of Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURRENT STATUS OF THE <F><RM>G</RM>0</F> PARITY VIOLATION EXPERIMENT CARRIED OUT AT JEFFERSON LABORATORY</MTI>
<RTI>Current Status of the <F><RM>G</RM>0</F> Parity Violation Experiment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>Bimbot</SNM>
<EAD>bimbotl@ipno.in2p3.fr</EAD>
<X-REF REFID="S0218301310016879AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016879AF001"><INT-REF LOCATOR="http://www.npl.uiuc.edu/exp/G0/"></INT-REF> Institut de Physique Nuclaire, BP n 1, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
<COLLAB>For the G0 Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>Among experiments looking for strangeness in nuclear systems, electron scattering Parity-Violation (PV) type experiments aim mainly at measuring the strange quark contributions to the form factors of the proton. They can be accessed by measuring the asymmetry in longitudinally polarized electron elastic scattering. The PV asymmetry is measured at the 10<SUP>-7</SUP> level of accuracy, and when combined with the electromagnetic form factors of the nucleon, the strange form factors can be determined. The full separation of form factors according to quark flavour requires measurements at forward angles on hydrogen and at backward angles on hydrogen and deuterium. The experimental setup used for <F><RM>G</RM>0</F> in the two different configurations is described. The status of the analysis and the current results are presented and discussed in relation with other experiments past and planned. A few comments are also made regarding some other aspects of physics accessible in simultaneous measurements: neutral currents in <F><RM>N</RM>&#x0394;</F> transitions, parity violation in inclusive &#x03C0;<SUP>-</SUP> production and 2&#x03B3; contributions to elastic scattering.</P>
</ABST>
<KWDG>
<KWD>Experiment</KWD>
<KWD>asymmetry</KWD>
<KWD>parity violation</KWD>
<KWD>strange form factors</KWD>
</KWDG>
</FRONT>
</ART>
