<ART ID="01688" PID="1912" JID="143" BPAGE="2410" EPAGE="2417" PII="S0218301310016880" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Production of Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCTION AND SEARCHES FOR CASCADE BARYONS WITH CLAS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Elton S.</FNM>
<SNM>Smith</SNM>
<EAD>elton@jlab.org</EAD>
<X-REF REFID="S0218301310016880AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016880AF001">Thomas Jefferson National Accelerator Facility, 12000 Jefferson Avenue, Newport News, VA 23606, <CNY>USA</CNY></AFF>
<COLLAB>For the CLAS Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>We present the results of photoproduction cross sections of the ground state cascade &#x039E;<SUP>-</SUP> and the first excited state <F>&#x039E;*<SUP>-</SUP>(1530)</F> measured with the CLAS detector. The photoproduction of the cascade resonances has been investigated in the reactions <F>&#x03B3;p &#x2192; K<SUP>+</SUP>K<SUP>+</SUP>(X)</F> and <F>&#x03B3;p &#x2192; K<SUP>+</SUP>K<SUP>+</SUP>&#x03C0;<SUP>-</SUP>(X)</F>. The differential and total cross sections of the &#x039E;<SUP>-</SUP> were determined for photon beam energies from 2.75 to 4.75 GeV and are consistent with a production mechanism of <F>Y* &#x2192; K<SUP>+</SUP>&#x039E;<SUP>-</SUP></F> through a <F>t</F>-channel process. The cross-section of the <F>&#x039E;*<SUP>-</SUP>(1530)</F> has been determined for photon beam energies from 3.35 to 4.75 GeV. The reaction <F>&#x03B3;p &#x2192; K<SUP>+</SUP>K<SUP>+</SUP>&#x03C0;<SUP>-</SUP>(&#x039E;<SUP>0</SUP>)</F> has also been investigated in the search for excited cascade resonances decaying to &#x03C0;<SUP>-</SUP>&#x039E;<SUP>0</SUP>. No significant signal of excited cascade states other than the well-known <F>&#x039E;*<SUP>-</SUP>(1530)</F> is observed.</P>
<P>We also present the latest results of a search for the <F>&#x03A6;<SUP>--</SUP>(1862)</F> exotic pentaquark state in a photoproduction experiment on a deuterium target. A high-statistics sample of <F>&#x03C0;<SUP>-</SUP>&#x039E;<SUP>-</SUP></F> events have been collected and analyzed. A preliminary invariant mass spectrum of the <F>&#x03C0;<SUP>-</SUP>&#x039E;<SUP>-</SUP></F> system is presented, which is used to set upper limits on the photoproduction of the <F>&#x03A6;<SUP>--</SUP></F> pentaquark state.</P>
</ABST>
<KWDG>
<KWD>Cascade resonances</KWD>
<KWD>hyperon photoproduction</KWD>
<KWD>cascade pentaquarks</KWD>
</KWDG>
</FRONT>
</ART>
