<ART ID="01692" PID="1912" JID="143" BPAGE="2442" EPAGE="2447" PII="S0218301310016922" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Hadronic Interactions with Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF HYPERON-NUCLEON POTENTIAL FROM LATTICE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>Nemura</SNM>
<EAD>nemura@riken.jp</EAD>
<X-REF REFID="S0218301310016922AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016922AF001">Strangeness Nuclear Physics Laboratory, Nishina Center for Accelerator-Based Science, Riken, Wako, 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>Ishii</SNM>
<EAD>ishii@rarfaxp.riken.jp</EAD>
<X-REF REFID="S0218301310016922AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016922AF002">Center for Computational Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Aoki</SNM>
<EAD>saoki@het.ph.tsukuba.ac.jp</EAD>
<X-REF REFID="S0218301310016922AF003"></X-REF>
<X-REF REFID="S0218301310016922AF004"></X-REF>
</AUT>
<AFF ID="S0218301310016922AF003">Graduate School of Pure and Applied Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AFF ID="S0218301310016922AF004">Riken BNL Research Center, Brookhaven National Laboratory, Upton, New York 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>Hatsuda</SNM>
<EAD>hatsuda@phys.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218301310016922AF005"></X-REF>
</AUT>
<AFF ID="S0218301310016922AF005">Department of Physics, University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study <F>p&#x039E;<SUP>0</SUP></F> and <F>p&#x039B;</F> forces by using quenched lattice QCD. The Bethe-Salpeter amplitude is calculated for the lowest scattering state of the systems. The numerical calculation is twofold: (i) For the <F>p&#x039E;<SUP>0</SUP></F>, the potentials and scattering lengths are obtained by using <F>32<SUP>3</SUP> &#x00D7; 32</F> lattice with &#x03B2; = 5.7, the lattice spacing of <F>a = 0.1416(9) <RM>fm</RM></F>, and two kinds of <F>ud</F> quark mass corresponding to <F>m<INF>&#x03C0;</INF> &#x2243; 0.37 <RM>GeV</RM></F> and 0.51 GeV. The present results indicate that the <F>p&#x039E;<SUP>0</SUP></F> interactions are both attractive at <F><SUP>1</SUP>S<INF>0</INF></F> and <F><SUP>3</SUP>S<INF>1</INF></F> channels, and the interaction in the <F><SUP>3</SUP>S<INF>1</INF></F> is more attractive than in the <F><SUP>1</SUP>S<INF>0</INF></F>. These attractive forces become stronger as the <F>u</F>, <F>d</F> quark mass decreases. (ii) For the <F>p&#x039B;</F>, the potentials are calculated by using the <F>32<SUP>3</SUP> &#x00D7; 48</F> lattice, and two kinds of <F>ud</F> quark mass corresponding to <F>m<INF>&#x03C0;</INF> &#x2243; 0.47 <RM>GeV</RM></F> and 0.51 GeV. The present preliminary result shows that the <F>p&#x039B;</F> interactions are both attractive at <F><SUP>1</SUP>S<INF>0</INF></F> and <F><SUP>3</SUP>S<INF>1</INF></F> channels.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD calculations</KWD>
<KWD>hyperon-nucleon interactions</KWD>
</KWDG>
</FRONT>
</ART>
