<ART ID="01684" PID="1912" JID="143" BPAGE="2383" EPAGE="2386" PII="S0218301310016843" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Production of Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW <F>Q<SUP>2</SUP></F> KAON ELECTROPRODUCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>Markowitz</SNM>
<EAD>markowit@fiu.edu</EAD>
<X-REF REFID="S0218301310016843AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Acha</SNM>
<X-REF REFID="S0218301310016843AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016843AF001"><INT-REF LOCATOR="www.fiu.edu"></INT-REF> Physics Department, Florida International University, Miami, FL 33199, <CNY>USA</CNY></AFF>
<COLLAB>For the JLab E94-107 and Hall A Collaborations</COLLAB>
</A-GRP>
<ABST>
<P>A measurement of the <F>H(e, e&#x2032; K<SUP>+</SUP>)</F> reaction was performed at Hall A, TJNAF as part of the hypernuclear experiment E94-107. Data was taken at very low <F>Q<SUP>2</SUP> (~ 0.07 (<RM>GeV</RM>/c)<SUP>2</SUP>)</F> and <F>W = 2.2 <RM>GeV</RM></F>. Kaons were detected along the direction of <F><TEX ID="S0218301310016843M001">$\vec{q}$</TEX></F>, the momentum transferred by the incident electron <F>(&#x03B8;<INF>CM</INF> = 6&#x00B0;)</F>.</P>
<P>These measurements provide data about the <F>&#x03A3;<SUP>0</SUP>/&#x039B;</F> ratio which drops rapidly with <F>Q<SUP>2</SUP></F>, the angular dependence of the cross sections as <F>Q<SUP>2</SUP> &#x2192; 0</F>, and the dependence of the cross section with respect to <F>Q<SUP>2</SUP></F> ,<F>W</F> and <F>&#x03B8;<INF>CM</INF></F>.</P>
<P>The dependence of the cross section at very forward angles has been poorly known. Available models are inadequate to describe the results.</P>
<P>The measurement of the elementary cross section will constrain models for the elementary reaction which are inadequate to describe these results. It is also a key ingredient in the hypernuclear spectroscopy studies performed at the same kinematics. Details of the calculations and results will be shown.</P>
</ABST>
</FRONT>
</ART>
