<ART ID="01689" PID="1912" JID="143" BPAGE="2418" EPAGE="2427" PII="S0218301310016892" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Hadronic Interactions with Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NIJMEGEN BARYON-BARYON INTERACTIONS FOR <F>S = -1, -2</F> SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Th. A.</FNM>
<SNM>Rijken</SNM>
<X-REF REFID="S0218301310016892AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>Nagels</SNM>
<X-REF REFID="S0218301310016892AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016892AF001">IMAPP, University of Nijmegen, Nijmegen, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>Yamamoto</SNM>
<X-REF REFID="S0218301310016892AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016892AF002">Tsuru University, Tsuru, Yamanashi 402-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We present and discuss the most recent version of the extended-soft-core (ESC) interactions. The ESC-model describes the nucleon-nucleon <F>(<RM>NN</RM>)</F>, hyperon-nucleon <F>(<RM>YN</RM>)</F>, and hyperon-hyperon <F>(<RM>YY</RM>)</F>, in terms of meson-exchanges using (broken) <F>SU<INF>F</INF>(3)</F>-symmetry. In this approach to baryon-baryon <F>(<RM>BB</RM>)</F> the dynamics is derived from (i) one-boson-exchanges (OBE), (ii) two-meson-exchanges (TME), and (iii) meson-pair-exchanges (MPE), (iv) gluon-exchanges, and (v) quark-core effects. In the OBE-sector, a special feature is the importance of the axial-vector meson potentials, and the inclusion of a zero in the scalar- and axial- meson form-factors. Novelties are the inclusion of (a) odderon-exchange, and (b) special pronounced effects of the appearance of forbidden six-quark configurations. With these ingredients, a rather flexible dynamical framework is constructed. Namely, it appeared feasible to keep the parameters of the model in reasonable accordance with the predictions of the <F><SUP>3</SUP>P<INF>0</INF></F> quark-pair-creation model (QPC). This is the case for the meson- and meson-pair-baryon coupling constants and the <F>F/(F + D)</F>-ratio's as well. The <F><RM>NN</RM></F>, <F><RM>YN</RM></F>, and <F><RM>YY</RM></F> results for this model are rather promising. In particular, we improved the <F>&#x039B;N</F> spin-orbit interaction greatly by the inclusion of (a) the Brown, Downs, and Iddings anti-symmetric spin-orbit potentials, and (b) new corrections to the MPE-potentials. Also, the special quark-core effects provide ample repulsion in the <F>&#x03A3;<SUP>+</SUP>p(<SUP>3</SUP>S<INF>1</INF>,T = 3/2)</F>- and <F>&#x03A3;N(<SUP>1</SUP>S<INF>0</INF>,T = 1/2)</F>-channels. The new version of the ESC-model reported here will be referred to as ESC07 henceforth.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Cs</KWD>
<KWD>12.39.Pn</KWD>
<KWD>21.30.-x</KWD>
</KWDG>
</FRONT>
</ART>
