<ART ID="01695" PID="1912" JID="143" BPAGE="2459" EPAGE="2464" PII="S0218301310016958" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Hadronic Interactions with Strangeness</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>&#x039B;(1405) IN A BARYON-MESON SCATTERING DESCRIBED FROM A QUARK-MODEL VIEWPOINT</MTI>
<INFO>A part of this work is published in S. Takeuchi and K. Shimizu, arXiv:0812.2526 [hep-ph], to appear in Phys. Rev. C.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sachiko</FNM>
<SNM>Takeuchi</SNM>
<EAD>s.takeuchi@jcsw.ac.jp</EAD>
<X-REF REFID="S0218301310016958AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016958AF001">Japan College of Social Work, Kiyose, Tokyo 204-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Kiyotaka</FNM>
<SNM>Shimizu</SNM>
<X-REF REFID="S0218301310016958AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016958AF002">Department of Physics, Sophia University, Chiyoda-ku, Tokyo 102-8554, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>&#x039B;(1405) is investigated as a resonance in a coupled channel baryon-meson <F><TEX ID="S0218301310016958M001">$\Sigma \pi  - {\rm{N}}\overline {\rm{K}} - \Lambda \eta$</TEX></F> scattering with a 'bound state embedded in the continuum' (BSEC). This BSEC is introduced by hand, as a state not originated from a simple baryon-meson system. We assume it comes from the three-quark state.</P>
<P>There appears a resonance of a large width in the <F>&#x03A3;&#x03C0;</F> scattering below the <F><TEX ID="S0218301310016958M002">${\rm{N}}\overline{\rm{K}}$</TEX></F> threshold by assuming the baryon meson interaction whose channel dependence is (1) flavor-flavor type like the chiral unitary approach, (2) flavor-flavor type with a lower-momentum cut-off, or (3) the same as that of the quark cluster model. It is necessary to introduce a BSEC for the latter two cases in order to reproduce the peak.</P>
<P>The calculation including a BSEC seems to be preferable to reproduce the <F><TEX ID="S0218301310016958M003">${\rm{N}}\overline{\rm{K}}$</TEX></F> scattering length. Our calculation gives the observed value when the BSEC contribution to the resonance is roughly half of that of the <F><TEX ID="S0218301310016958M004">${\rm{N}}\overline{\rm{K}}$</TEX></F> channel.</P>
</ABST>
<KWDG>
<KWD>&#x039B;(1405)</KWD>
<KWD>Baryon-meson scattering</KWD>
<KWD><F><TEX ID="S0218301310016958M005">${\rm{N}}\overline{\rm{K}}$</TEX></F> scattering length</KWD>
</KWDG>
</FRONT>
</ART>
