<ART ID="01713" PID="1912" JID="143" BPAGE="2594" EPAGE="2599" PII="S0218301310017137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MAIN SYMPOSIUM: Kaonic Atoms and Nuclei</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-<F><TEX ID="S0218301310017137M001">$\bar K$</TEX></F> (HYPER)NUCLEI AND KAON CONDENSATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>Gazda</SNM>
<X-REF REFID="S0218301310017137AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Mare&#x0161;</SNM>
<EAD>mares@ujf.cas.cz</EAD>
<X-REF REFID="S0218301310017137AF001"></X-REF>
</AUT>
<AFF ID="S0218301310017137AF001">Nuclear Physics Institute, 250 68 &#x0158;e&#x017E;, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>Friedman</SNM>
<X-REF REFID="S0218301310017137AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Gal</SNM>
<X-REF REFID="S0218301310017137AF002"></X-REF>
</AUT>
<AFF ID="S0218301310017137AF002">Racah Institute of Physics, The Hebrew University, Jerusalem 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<ABST>
<P>We report on recent relativistic mean-field calculations of multi-<F><TEX ID="S0218301310017137M002">$\bar K$</TEX></F> nuclei<SUP>1,2</SUP> which were performed fully and self-consistently across the periodic table. The <F><TEX ID="S0218301310017137M003">$\bar K$</TEX></F> separation energy <F><TEX ID="S0218301310017137M004">$B_{\bar K} $</TEX></F> as well as the nuclear and <F><TEX ID="S0218301310017137M005">$\bar K$</TEX></F>-meson densities were found to saturate with the number of antikaons in the nuclear medium. Saturation appears robust against a wide range of variations, including the nuclear model used and the type of boson fields mediating the strong interactions. In addition, we have explored properties of kaonic hypernuclei &#x2014; strange systems made of nucleons, hyperons and <F>K<SUP>-</SUP></F> mesons. We observed saturation also in these objects. Since the <F><TEX ID="S0218301310017137M006">$\bar K$</TEX></F> separation energy <F><TEX ID="S0218301310017137M007">$B_{\bar K} $</TEX></F> does not exceed 200 MeV, multi-<F><TEX ID="S0218301310017137M008">$\bar K$</TEX></F> nuclei lie energetically well above multi-hyperonic nuclei and it is unlikely that kaon condensation could occur in strong-interaction self-bound hadronic matter.</P>
</ABST>
<KWDG>
<KWD>Kaonic nuclei</KWD>
<KWD>relativistic mean field model</KWD>
<KWD>kaon condensation</KWD>
</KWDG>
</FRONT>
</ART>
